Bug 193437 - Badness in via-rhine driver
Badness in via-rhine driver
Status: CLOSED WONTFIX
Product: Fedora Legacy
Classification: Retired
Component: kernel (Show other bugs)
fc3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Fedora Legacy Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-28 12:29 EDT by Chris Jones
Modified: 2007-04-18 13:43 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-13 10:58:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Chris Jones 2006-05-28 12:29:43 EDT
Description of problem:
Badness in via-rhine driver

Version-Release number of selected component (if applicable):
kernel-2.6.12-2.3.legacy_FC3

How reproducible:
Unknown

Steps to Reproduce:
1. Unknown
2.
3.
  
Actual results:
Badness in rhine_disable_linkmon at drivers/net/via-rhine.c:1132 (Not tainted)
 [<f083c058>] rhine_disable_linkmon+0x18f/0x194 [via_rhine]
 [<f083c07f>] mdio_read+0x22/0xdc [via_rhine]
 [<c01548bf>] mempool_free+0x67/0x1aa
 [<c029299f>] cfq_put_request+0x69/0xa7
 [<f081d478>] mii_link_ok+0x10/0x27 [mii]
 [<f081d585>] mii_check_media+0x3d/0x20d [mii]
 [<c0288af3>] __blk_put_request+0x5a/0x74
 [<f083bd43>] rhine_check_media+0x20/0x59 [via_rhine]
 [<f083d6f0>] rhine_error+0x22d/0x378 [via_rhine]
 [<c011bae2>] scheduler_tick+0x1a/0x4d4
 [<f083ca7f>] rhine_interrupt+0x1b7/0x24f [via_rhine]
 [<c01088dc>] timer_interrupt+0x7a/0x1a1
 [<c014f520>] handle_IRQ_event+0x31/0x62
 [<c014f60f>] __do_IRQ+0xbe/0x2ff
 [<c010592b>] do_IRQ+0x4c/0x85
 =======================
 [<c0232160>] acpi_hw_low_level_read+0x42/0x4e
 [<c0103b0a>] common_interrupt+0x1a/0x20
 [<c0242a59>] acpi_processor_idle+0x11f/0x27f
 [<c01010ae>] cpu_idle+0x3c/0x51
 [<c04146ef>] start_kernel+0x175/0x1b1
 [<c04142e6>] unknown_bootoption+0x0/0x1b0

Expected results:

Additional info:
Comment 1 Jesse Keating 2006-08-13 10:58:25 EDT
Not a security issue.

Note You need to log in before you can comment on or make changes to this bug.